<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>QuinToast</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <script src="https://unpkg.com/phosphor-icons"></script>
    <link rel="icon" href="img\toast-svgrepo-com.svg" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="container">
      <card class="navmenu">
        <header>
          <h1>Quin Toast</h1>
          <p>Graphic Illustrator</p>
        </header>
        <nav>
          <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Resume</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </nav>
        <!----icons---->
        <div class="social">
          <!-----Facebook------>
          <a
            href="https://www.facebook.com/ToasterPosters"
            class="icon"
            target="_blank"
          >
            <i class="ph-facebook-logo"></i>
          </a>
          <!----------insta--------->
          <a
            href="https://www.instagram.com/toasterdudebrains/"
            class="icon"
            target="_blank"
            ><i class="ph-instagram-logo"></i>
          </a>
          <!-------twitter------->
          <a
            href="https://twitter.com/toaster_brains"
            class="icon"
            target="_blank"
          >
            <i class="ph-twitter-logo"></i>
          </a>
          <footer>
            <p class="footer-text">Follow me on social media.</p>
            <p class="copyright">
              All Rights Reserved 2022 &copy; by Rene Jaoquin
              <br />
              Site Developed by: Roman Augusto
            </p>
          </footer>
        </div>
      </card>
      <figure class="portfolio">
        <img class="images head" src="img\IMG_4231.JPG" />
        <img class="images collate" src="img\dity but beterrr 2222.png" />
        <img class="images collate" src="img\tiger logo for insta.jpg" />
        <img class="images collate" src="img\ビッグマミーミルカーズ.jpg" />
        <img class="images head" src="img\Enter Komodo Dragon.JPG" />
        <img class="images collate" src="img\cocktane final socmed.jpg" />
        <img class="images collate" src="img\wattson.jpg" />
        <img
          class="images collate"
          src="img\118803805_244447816804350_2616096290205310621_n.jpg"
        />
      </figure>
    </div>
  </body>
</html>
